For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

Makbuzun Xml'i Getirilir

Xml dosyasını indirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Xml dosyasını indirir.

No content

get/Vouchers/{UUID}/xml
GET /evoucher/Vouchers/{UUID}/xml HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

var client = new RestClient("https://apitest.nilvera.com/evoucher/Vouchers/12efc08a-8763-42cd-8876-32463babd5c7/xml");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/evoucher/Vouchers/12efc08a-8763-42cd-8876-32463babd5c7/xml',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated